Posted on

Hitachi Device Manager up to 8.5.2 Redirect [CVE-2017-9297]

A vulnerability was found in Hitachi Device Manager up to 8.5.2. It has been declared as critical. Affected by this vulnerability is an unknown functionality. Upgrading to version 8.5.2-01 eliminates this vulnerability.